WSNotification::Elements::CreatePullPoint(3)

NAME
WSNotification::Elements::CreatePullPoint

DESCRIPTION
Perl data type class for the XML Schema defined element CreatePullPoint from the namespace http://docs.oasis-open.org/wsn/b-2.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
 my $element = WSNotification::Elements::CreatePullPoint->new($data);

Constructor. The following data structure may be passed to new():

 {
 },

AUTHOR
Generated by SOAP::WSDL